#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_TEST_PYTEST = 1

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	$(MAKE) -C docs html MODULE_TEST=../src/module-test.py

execute_after_dh_auto_clean:
	$(MAKE) -C docs clean
